﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#lihome{display:none;}
@media (min-width:1025px){.foot-item.foot-nav{width:25%;}
.foot-item.foot-code{width:20%;}}
@media (min-width:1025px) and (max-width:1300px){.foot-item.foot-nav{width:27%;}}
.foot-item.foot-nav .foot-list{display:flex;flex-wrap:wrap;}
.foot-item.foot-nav .foot-list li{width:50%;}
.foot-item.foot-nav .foot-list li a{padding-left:15px;position:relative;}
.foot-item.foot-nav .foot-list li a:before{content:'>';position: absolute;top:-4px;left:0;}